
/* (Toolbar) Name of Close Document Item */
"Close Document" = "Zavřít dokument";

/* (Toolbar) Name of Standard mode */
"editor" = "Standarní režim";

/* (Toolbar) Name of Export mode */
"export" = "Exportovat";

/* (Toolbar) Name of Console (former Fullscreen) mode */
"fullscreen" = "Režim konzole";

/* (Toolbar) Name of Import mode */
"import" = "Importovat";

/* (Toolbar) Name of Get Info Panel Item */
"info" = "Informace";

/* (Toolbar) Name of New Document Item */
"New Document" = "Nový dokument";

/* (Toolbar) Name of Open Preferences Item */
"preferences" = "Předvolby";

/* (Toolbar) Name of Print Document Item */
"Print Document" = "Tisknout dokument";

/* (Toolbar) Name of Save Document Item */
"Save Document" = "Uložit dokument";

/* (Toolbar) Name of Save Project Item */
"Save Project" = "Uložit projekt";

/* (Toolbar) Name of Search And Replace mode */
"search and replace" = "Hledat na nahradit";
